{
	"102001612_0": "\"Ichaival is dominating!\"",
	"102001612_1": "\"At this rate—\"",
	"102001612_2": "\"......\"",
	"102001612_3": "\"Ugh... This is hard to do! I try to help her, and she winds up saving me!\"",
	"102001612_4": "\"Rgh!\"",
	"102001612_5": "(Okay, now!)",
	"102001612_6": "\"Try to go easy on the girl<speed=1>.</speed> Ripping her forcibly from her Gear's connections could cause brain damage.\"",
	"102001612_7": "\"......\"",
	"102001612_8": "\"......\"",
	"102001612_9": "\"Ngh! Kohinata's in— <speed=0>Yukine! Look out!</speed>\"",
	"102001612_10": "\"What?!\"",
	"102001612_11": "\"Ugh, more of THIS lameness?!\"",
	"102001612_12": "\"......\"",
	"102001612_13": "\"......\"",
	"102001612_14": "\"Ugh!\"",
	"102001612_15": "\"Guess I'll have to defend myself with THIS!\"",
	"102001612_16": "\"Ichaival's reflector was able to fend off the shot that tried to take down the moon!\"",
	"102001612_17": "\"I don't know what kind of relic that Symphogear was made from, but I don't want to get pinned down now.\"",
	"102001612_18": "\"Get out of there, Shirabe! Before you get wiped out!\"",
	"102001612_19": "\"Huh?! Gah! Yukineeeeee!\"",
	"102001612_20": "\"H-How'd I get pushed back?! The reflector's been disrupted!\"",
	"102001612_21": "\"Grab onnnnnnn!\"",
	"102001612_22": "\"Whaaaa?!\"",
	"102001612_23": "\"Whew! Thanks for the save! What kind of attack was that?\"",
	"102001612_24": "\"Pure and terrible, a torrent of light that drives off evil... That is the Symphogear Shenshoujing...\"",
	"102001612_25": "\"......\"",
	"102001612_26": "\"Shirabe, stop it! You're our friend! We care about—\"",
	"102001612_27": "\"You're seriously calling her a friend?\"",
	"102001612_28": "\"She betrayed us, abetted our enemies... You would call Shirabe Tsukuyomi a friend?\"",
	"102001612_29": "\"No, you're wrong. I wasn't able to open up to Shirabe like I should have. I'm the one who betrayed her!\"",
	"102001612_30": "\"Kiri-chan!\"",
	"102001612_31": "\"......\"",
	"102001612_32": "\"The doctor's methods can't save the weak!\"",
	"102001612_33": "\"......\"",
	"102001612_34": "\"Perhaps not. After all, we are rather powerless in the face of the coming disaster.\""
}